Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5527 - ethernet cards not in order
Summary: ethernet cards not in order
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 22:38 UTC by Yil-Kyu Kang
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 18:22:01 UTC


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 22:38:34 UTC
When selecting ethernet cards during the install. ethernet
cards are not in alphabetical order.

Comment 1 Jay Turner 1999-10-20 16:34:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jay Turner 2000-02-11 18:21:59 UTC
Issue is resolved in the latest installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.